// priority: 0

ServerEvents.recipes(event => {

    event.shaped("8x refinedstorage:silicon", ['SSS'], { S: 'mysticalagriculture:silicon_essence' }).id(`submerged:siilicon`)

    event.remove({ output: 'refinedstorage:silicon' })

    event.replaceInput({ mod: "refinedstorage" }, quartz, "ae2:certus_quartz_crystal")
    event.replaceInput({ mod: "refinedstorage" }, diamond, "#forge:storage_blocks/apatite")

    event.replaceInput({ id: 'thermal:compat/refinedstorage/smelter_refinedstorage_alloy_quartz_enriched_iron' }, '#forge:gems/quartz', '#forge:gems/certus_quartz')

})